@charset "UTF-8";

#location_P main .en {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.5px;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.main_box {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.access-box {
  width: 90%;
  max-width: 1100px;
  margin: 40px auto 0;
}

.access-flex {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.access-flex li:nth-of-type(1) {
  width: 55%;
}

.access-flex li:nth-of-type(2) {
  width: 45%;
  padding: 0 0 0 2%;
}

.area-inner {
 max-width: 880px;
  margin: 60px auto 0;
}

.area-ttl {
  font-size: 18px;
  text-align: center;
  margin-bottom: 40px;
}

.area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.area:nth-of-type(n+2) {
  margin-top: 50px;
}

.area .main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 45%;
}

.area .main .area-name {
  width: 35px;
}

.area .main figure {
  width: calc(100% - 35px);
  padding-left: 40px;
}

.area .sub {
  width: 51%;
}

.area .sub .image {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.area .sub .image figure {
  width: 48%;
}

.area.hirao {
  background: #f9bb45;
  padding: 30px 30px;
}

.area.hirao .main {
  width: 52%;
}

.area.hirao .sub {
  width: 42%;
}

.area.hirao .sub .image figure {
  width: 100%;
}

.area.hirao .main figure {
  padding-left: 0;
}

.image_txt {
  font-size: 14px;
}

.loc-lead {
  width: 70%;
  max-width: 315px;
  margin: 30px auto 0;
}

.area-inner02 {
  max-width: 780px;
  margin: 20px auto 0;
}

.area-name02 {
  width: 120px;
  margin-bottom: 10px;
}

.loc_txt {
  font-size: 16px;
  line-height: 1.6;
}

.hirao-flex {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
}

.hirao-flex li:nth-of-type(1),
.hirao-flex li:nth-of-type(2) {
  width: 49%;
}

.hirao-flex li:nth-of-type(n+3)
{
  width: 23.5%;
  margin-top: 20px;
}

.minute {
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 0;
  margin-top: 8px;
}

.area-inner03 {
  max-width: 700px;
  margin: 80px auto 0;
  position: relative;
}

.area-inner03 .illust {
 width: 100px;
    position: absolute;
    bottom: 0;
    left: 40px;
}

.shopflex {
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: 6px solid #231815;
  padding-bottom: 60px;
  position: relative;
}

.shopflex::before {
  content: "";
  display: block;
  width: 6px;
  height: 100%;
  background: #231815;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.shopttl {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  background: #231815;
  padding: 10px 10px;
}

.shopflex li {
  width: 48%;
}

.shopflex li:nth-of-type(1) {
  width: 35%;
  padding: 0;
    margin: 40px 17px 0 auto;
}

.shopflex li:nth-of-type(2) {
  margin-top: 10px;
}

.shopflex li:nth-of-type(3) {
  margin-top: -170px;
  padding-left: 7%;
}
.shopflex li:nth-of-type(4) {
  margin-top: 40px;
    padding-right: 2.5%;
}

.shopflex li:nth-of-type(5) {
  margin-top: -110px;
    padding-left: 7%;
}

.shopflex li:nth-of-type(6) {
  margin-top: 40px;
  padding-right: 7%;
}

.shopflex li:nth-of-type(7) {
  margin-top: -70px;
}

.shopflex li:nth-of-type(8) {
  margin-top: 40px;
}

.shoptxt {
  margin-top: 30px;
  line-height: 1.8;
  text-align: center;
}

.faci-name {
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0;
  padding: 10px 10px;
  margin: 8px auto 10px;
}

.faci-name .big {
  font-size: 1.1em;
}

.faci-txt {
  font-size: 14px;
}

.shop01 .text_box .faci-name{
  background: #ffe500;
}

.shop02 .text_box .faci-name{
  background: #d3a85f;
}

.shop03 .text_box .faci-name{
  background: #c7d163;
}

.shop04 .text_box .faci-name{
  color: #fff;
  background: #169a5a;
}

.shop05 .text_box .faci-name{
  color: #fff;
  background: #036eb8;
}

.shop06 .text_box .faci-name{
  color: #fff;
  background: #e83b3d;
}

.shop07 .text_box .faci-name{
  background: #f8b625;
}

  .cross_calling {
  margin: 120px auto 100px;
}
/*---------------------------
tab
---------------------------*/
@media only screen and (max-width: 1024px) {
}

/*---------------------------
sp
---------------------------*/
@media only screen and (max-width: 768px) {
.access-flex li:nth-of-type(1) {
  width: 100%;
}

.access-flex li:nth-of-type(2) {
  width: 80%;
  margin: 20px auto 0;
}

.area .main {
  width: 100%;
}

.area .sub {
  width: 100%;
  margin-top: 20px;
}

.area .main figure {
  padding-left: 20px;
}

.area.hirao {
  padding: 15px 15px;
}

.area.hirao .main {
  width: 100%;
}

.area.hirao .sub {
  width: 100%;
}

.hirao-flex li:nth-of-type(1), .hirao-flex li:nth-of-type(2) {
  width: 100%;
}

.hirao-flex li:nth-of-type(n+1) {
  margin-top: 20px;
}
  .hirao-flex li:nth-of-type(n+3) {
    width: 48%;
  }

  .shopflex {
    border-bottom: 2px solid #231815;
    padding-bottom: 30px;
  }

  .shopflex::before {
    width: 2px;
  }

  .shopflex li {
    width: 44%;
  }

  .shopflex li:nth-of-type(1) {
        width: 40%;
        margin: 40px 11vw 0 auto;
  }

  .shopflex li:nth-of-type(3) {
    padding-left: 0;
    margin-top: -320px;
  }

  .shopflex li:nth-of-type(4) {
    padding-right: 0;
  }

  .shopflex li:nth-of-type(5) {
        padding-left: 0;
    margin-top: -180px;
  }

  .shopflex li:nth-of-type(6) {
    padding-right: 0;
  }

  .shopflex li:nth-of-type(7) {
    margin-top: -140px;
  }

  .shopttl {
    font-size: 16px;
    line-height: 1.3;
  }

  .text-right {
    text-align: left;
  }

  .faci-name {
    margin: 0 auto 10px;
  }

  .faci-txt {
    font-size: 13px;
  }

.cross_calling {
    margin: 30px auto 50px;
  }
}

